PDA

View Full Version : Swype not for the configured phone?



Bryan84
10-25-2010, 6:52 PM
It was fine on my Milestone 2.1, but when I upgrade to 2.2, it says Swype is not configured for my phone. I redownload the installer and install Swype, same issue. :( How can I get Swype to work?

rob.boehm
10-25-2010, 8:27 PM
This is a known issue with the current installer. Resolution is detailed here: http://forum.swype.com/showthread.php?993-KNOWN-BETA-for-Android-ISSUES-Please-read-before-posting-(UPDATE-9-23-10)

Bryan84
10-25-2010, 8:31 PM
This is a known issue with the current installer. Resolution is detailed here: http://forum.swype.com/showthread.php?993-KNOWN-BETA-for-Android-ISSUES-Please-read-before-posting-(UPDATE-9-23-10)

Thank you for your quick reply. :)